MACRO7(1)

NAME
macro7 - PDP7 macro assembler

SYNOPSIS
macro7

DESCRIPTION
This manual page documents briefly the macro7 command. This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
Under construction

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).